Loading...
Searching...
No Matches
BALL::SDGenerator::AtomComparator Class Reference

`#include <BALL/STRUCTURE/sdGenerator.h>`

## Public Member Functions

bool | operator() (Atom const *first, Atom const *second) const

## Detailed Description

A nested class for our atom priorization

Definition at line 127 of file sdGenerator.h.

## Member Function Documentation

## operator()()

bool BALL::SDGenerator::AtomComparator::operator() | ( | Atom const * | first,
|  | Atom const * | second ) const

inline

Definition at line 130 of file sdGenerator.h.